Quikrbox - Api issues - Bug #7063

Getting this error on many screens sometimes. don't know why
07/04/2023 04:05 PM - priyanka Sharma

Status: Resolved Start date: 07/04/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Error

Http status error [400]
History

#1 - 07/04/2023 05:58 PM - Manoj jaswal
add api url

#2 - 10/31/2023 11:29 AM - Irfan Varis

- Status changed from New to Resolved
